{{if .readonly}}
  <span data-target='{{.controller}}.{{.name}}' way-data="{{.name}}">&nbsp;</span>
{{else}}
  <select class="form-select" name="{{.name}}" way-data="{{.name}}">
    <option selected></option>
    {{range .values}}
    <option value="{{.value}}">{{.label}}</option>
    {{end}}
  </select>
{{end}}
